Subject: CCL: MP2 Freq memory problem

From: Ian Hovell <HOVELL-.at.-cetem.gov.br>
Date: Fri, 22 Aug 2003 14:53:42 -0300

Dear CCLers,
I'm sorry if this is going over old ground for many of you.

The following edited  GW98 output shows a failed MP2 Freq analysis claiming
lack of memory and/or disk space where according to me I have plenty of
space and memory (25GB and 780 MB). I'm I doing something wrong here and
what would be the minimum windows based machine configuartion for this
stubbon molecule.

TIA
Ian

%chk=propylbenzene radical1.chk
 %mem=9MW
 %nproc=1
 Will use up to    1 processors via shared memory.
 
%rwf=a.rwf,236MW,b.rwf,236MW,c.rwf,236MW,d.rwf,236MW,e.rwf,236MW,f.rwf,236MW
 Default route:  MaxDisk=25GB
 -----------------------------------------------
 # freq=noraman ump2/6-31+g(d) geom=connectivity
 -----------------------------------------------
 1/10=4,30=1,38=1,57=2/1,3;
 2/17=6,18=5,40=1/2;
 3/5=1,6=6,7=11,11=2,25=1,30=1/1,2,3;
 4/7=2/1;
 5/5=2,38=4/2;
 8/6=3,8=1,10=1,19=11,23=2,27=-939524096,30=-1/1;
 9/15=3,16=-3,27=-939524096/6;
 11/6=1,8=1,15=11,17=12,24=-1,27=1,28=-2,29=300,32=6,42=1/1,2,10;
 10/6=2,21=1/2;
 8/6=4,8=1,10=1,19=11,23=2,27=-939524096,30=-1/11,4;
 10/5=1,20=4/2;
 11/12=2,14=11,16=11,17=2,28=-2,42=1/2,10,12;
 6/7=2,8=2,9=2,10=2/1;
 7/8=1,10=1,12=2,25=1,44=2/1,2,3,16;
 1/10=4,30=1/3;
 99//99;
 -------------------------------------
 propylbenzene radical 
 -------------------------------------
 Symbolic Z-matrix:
 Charge =  0 Multiplicity = 2
 C
 C                    1     1.39852 
 C                    2     1.4032   1     120.91975 
 C                    3     1.40339  2     118.44627  1    -0.30121  0
 C                    4     1.39839  3     120.92068  2     0.32748  0
 C                    1     1.3989   2     120.05045  3     0.37461  0
 H                    1     1.08846  2     119.86509  3    -179.63861  0
 H                    2     1.09018  1     119.68215  6     179.67626  0
 H                    4     1.09028  3     119.42579  2     179.54814  0
 H                    5     1.08846  4     119.87177  3     179.59903  0
 H                    6     1.08806  1     120.19419  2    -179.84125  0
 C                    3     1.50618  2     120.71153  1    -176.73938  0
 H                    12    1.09828  3     109.7884  2    -149.09095  0
 H                    12    1.09717  3     109.85076  2    -31.68602  0
 C                    12    1.53862  3     111.7057  2     89.62474  0
 H                    15    1.09756  12    109.1265  3    -58.45023  0
 H                    15    1.10366  12    108.06691  3     56.02172  0
 C                    15    1.49185  12    112.90762  3     178.61052  0
 H                    18    1.08362  15    121.20449  12    152.42788  0
 H                    18    1.08472  15    120.30301  12   -39.04474  0

---------------Cut----------------------Cut--------------------

There are   193 symmetry adapted basis functions of A   symmetry.
 Crude estimate of integral set expansion from redundant integrals=1.000.
 Integral buffers will be    262144 words long.
 Raffenetti 2 integral format.
 Two-electron integral symmetry is turned on.
   193 basis functions      332 primitive gaussians
    33 alpha electrons       32 beta electrons
       nuclear repulsion energy       400.4988053437 Hartrees.
 One-electron integrals computed using PRISM.
 NBasis=   193 RedAO= T  NBF=   193
 NBsUse=   192 1.00D-04 NBFU=   192
 Projected INDO Guess.
 <S**2> of initial guess= 0.7590
 Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Restarting incremental Fock formation.
 SCF Done:  E(UHF) =  -347.185140465     A.U. after   23 cycles
             Convg  =    0.7367D-08             -V/T =  2.0018
             S**2   =   0.7627
 Annihilation of the first spin contaminant:
 S**2 before annihilation     0.7627,   after     0.7501
 Range of M.O.s used for correlation:    10   192
 NBasis=   193 NAE=    33 NBE=    32 NFC=     9 NFV=     0
 NROrb=    183 NOA=    24 NOB=    23 NVA=   159 NVB=   160

 **** Warning!!: The largest alpha MO coefficient is  0.12935817D+03

 **** Warning!!: The largest beta MO coefficient is  0.13628298D+03

 Not enough disk for semidirect, minimum=    13896525
 Not enough memory for fully direct, minimum=     4191877.
 Not enough resources for E2 calculation.
 Error termination via Lnk1e in C:\G98W\l906.exe.
 Job cpu time:  0 days  0 hours 17 minutes 14.0 seconds.
 File lengths (MBytes):  RWF= 2513 Int=    0 D2E=    0 Chk=    7 Scr=    1

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Cijncia e da Tecnologia- MCT 
Avenida Ipj, No 900 - Cidade Universitaria 
Ilha do Fundco Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell-.at.-cetem.gov.br